Minecraft
AE2WTLib
Alex's Caves
Alex's Delight
Alex's Mobs
Applied Energistics 2
Aquaculture 2
Aquaculture Delight
Artifacts
Better Archeology
Biomes O' Plenty
BotanyPots
Building Gadgets 2
CoFH Core
Comforts
Construction Wand
Create
Create Confectionery
Create Crafts & Additions
Create Enchantment Industry
Create Ore Excavation
Create Slice & Dice
Create Stuff & Additions
Create: Central Kitchen
Create: Interiors
Create: New Age
Customizable Elytra
Decorative Blocks
Delightful
Elevator Mod
Explorer's Compass
Farmer's Delight
FramedBlocks
Goblin Traders
Guard Villagers
Handcrafted
Iron Chests
Iron Furnaces
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Mekanism
Mekanism: Generators
Mekanism: Tools
Naturalist
Nature's Compass
Nether's Delight
Ocean's Delight
Paraglider
Rechiseled
Refined Storage
Refined Storage Addons
SecurityCraft
Serene Seasons
Storage Drawers
Thermal Series
Trash Cans
Twigs
chisels-and-bits
Tom's Simple Storage Mod
Colourful Earth
CrabClaws
Dis-Enchanting Table
Eat an Omelette
EnderPack
Epic Power Bracelets
Exclusive Weapons Armor And Tools
Golden Foods
MobDropsRecipes End
MobDropsRecipes Overworld
More Beautiful Torches!
More Bows and Arrows
More Useful Copper
New Shield Variants
New Slab Variants
Overclocked Watches
Super Ore Block
Wider Ender Chests
Waystones
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Create Diesel Generators
Create Recycling
Create: Bells & Whistles
Mob Drops Recipes Nether
BeautifulCampfires
Bountiful
Trading Post
MrCrayfish's Furniture Mod: Refurbished
Better Pickaxe Trims
CookingForBlockheads
Deeper and Darker
Lootr
MmmMmmMmmmmm
Create Encased
Create Kart
Create: Smart Crafter
Create: more features
Immersive Aircraft
Easy Villagers
Fluid Drawers Legacy
Chunk Loaders
Create Teleporters
Tinkers' Construct
Create: Framed
Create: Connected
Create Deco
Create Jetpack
Create: Pattern Schematics
Create: Trading Floor
Rechiseled: Create
Create: Power Loader
